<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <!--表单调用函数-->
    <form>
        <input type="button" value="求和" onclick="sum(4,5)">
        <input type="button" value="求和2" id="btn2">
    </form>

    <script>
        //定义函数
        function sum(a,b) {
            alert(a+b);
        }

        //调用函数
        sum(3,4);

        var obtn2 = document.getElementById("btn2");
        obtn2.onclick = function () {
            sum(5,6);
        }
    </script>
</body>
</html>